Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 15:50:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165914604 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:45 PM, 05th Sep                     fatima                    Ok           07:45 PM, 05th Sep                   Hilah                   Hi Fatima. Thank you for contacting us. My name is Hilah. How may I help you today?           07:46 PM, 05th Sep                   Amirah                   Hi  fatima  , thank you for getting in touch with us my name is Amirh  May i know how i can help you?           07:46 PM, 05th Sep                     fatima                    Hi           07:46 PM, 05th Sep                     fatima                    Please tell me when will my order get delivered to me           07:46 PM, 05th Sep                     fatima                    I need it before 7th sep           07:46 PM, 05th Sep                   Hilah                   allow me a moment to check that for you.           07:47 PM, 05th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:47 PM, 05th Sep                   Hilah                   Is this the correct phone number 966535223758?           07:47 PM, 05th Sep                     fatima                    Yes           07:48 PM, 05th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:48 PM, 05th Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:48 PM, 05th Sep                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           07:48 PM, 05th Sep                     fatima                    Ok           07:48 PM, 05th Sep                     fatima                    Can u give me any idea how many days will it take           07:49 PM, 05th Sep                   Hilah                   It will be delivered as soon as possible           07:49 PM, 05th Sep                     fatima                    Ok           07:50 PM, 05th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4831785